Bug 182838 - pre uninstall script error: /sbin/chkconfig: No such file or directory
Summary: pre uninstall script error: /sbin/chkconfig: No such file or directory
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: lm_sensors   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-02-24 14:54 UTC by Phil Knirsch
Modified: 2015-03-05 01:16 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-12 12:21:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Phil Knirsch 2006-02-24 14:54:33 UTC
A bug has been found in the pre uninstall script of this package during an automated install/removal test using yum on an empty changeroot.
Packageversion: lm_sensors-2.9.2-1.i386
Proposed fix: PreReq: chkconfig

Comment 1 Phil Knirsch 2006-05-12 12:21:50 UTC
Added to latest lm_sensors package.

Read ya, Phil

PS: This is wierd. Automated bugzilla entries FTW! :)


Note You need to log in before you can comment on or make changes to this bug.